curl --request GET \
--url https://api.onkernel.com/browsers/{id}/process/{process_id}/stdout/stream \
--header 'Authorization: Bearer <token>'{
"stream": "stdout",
"data_b64": "<string>",
"event": "exit",
"exit_code": 123
}curl --request GET \
--url https://api.onkernel.com/browsers/{id}/process/{process_id}/stdout/stream \
--header 'Authorization: Bearer <token>'{
"stream": "stdout",
"data_b64": "<string>",
"event": "exit",
"exit_code": 123
}Documentation Index
Fetch the complete documentation index at: https://tbd-6fc993ce-mintlify-profile-hot-load-save-changes-21459.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
SSE stream of process output and lifecycle events
SSE payload representing process output or lifecycle events.